CREATE TABLE CRST_GL_VALUES_MAP
(
  FLEX_VALUE_SET_ID           NUMBER(10),
  FLEX_VALUE_ID               NUMBER(15),
  FLEX_VALUE                  VARCHAR2(150),
  PARENT_FLEX_VALUE_LOW       VARCHAR2(60),
  FLEX_VALUE_SET_ID_N         NUMBER(10),
  FLEX_VALUE_ID_N             NUMBER(15),
  FLEX_VALUE_N                VARCHAR2(150),
  PARENT_FLEX_VALUE_LOW_N     VARCHAR2(60)
);
